{
  "id": "a1-083-articuno",
  "name": "Articuno",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "water",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "rare",
  "attacks": [
    {
      "name": "Ice Beam",
      "cost": [
        "water",
        "water",
        "colorless"
      ],
      "damage": 60,
      "damage_display": "60",
      "effect_description": "Flip a coin. If heads, your opponent’s Active Pokémon is now Paralyzed."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Hitoshi Ariga",
  "image_path": "a1/083-articuno.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/083-articuno.webp"
}